Subject: Re: [GENERAL] List archives search function broken

From: "John Hansen" <[email-masked]>
Date: Sun, 5 Dec 2004 21:51:32 +1100

> > Using the list archive search function currently fails with
> > 503 Service Unavailable.
> >
> > Should messages about list archive problems go to pgsql-general, or 
> > would it be better to use one of the other lists like bugs, hackers,

> > or www?
> 
> I think complaints should go to -www list. btw, www.pgsql.ru 
> is working and I think it could be as 'backstop' for main 
> search engine, for example on "server error" there could link 
> to http://www.pgsql.ru/db/pgsearch/index.html?set=archives

Not a bad idea, but I won't be able to implement that, as the frontend
does not allow per virtual host error pages. - Unless someone is willing
to write a patch for pound (http://www.apsis.ch/pound).

Btw, this would have been caught earlier, if not for the fact that I've
been without an internet connection @ home for the past few days. Db
backend server OS had shut down for yet to be determined reasons.

Kind Regards,

John

---

From: Oleg Bartunov <[email-masked]>
Date: Sun, 5 Dec 2004 14:53:33 +0300 (MSK)

John,

you could always rely on your script where you check if db handler is
alive and if not then show gentle error message with link to www.pgsql.ru

 	Oleg
On Sun, 5 Dec 2004, John Hansen wrote:

> ---------------------------(end of broadcast)---------------------------
> TIP 6: Have you searched our list archives?
>
>               http://archives.postgresql.org
>

 	Regards,
 		Oleg
_____________________________________________________________
Oleg Bartunov, sci.researcher, hostmaster of AstroNet,
Sternberg Astronomical Institute, Moscow University (Russia)
Internet: [email-masked], http://www.sai.msu.su/~megera/
phone: +007(095)939-16-83, +007(095)939-23-83